DEADBEEF(1)

NAME
deadbeef - ultimate music player for X.

SYNOPSIS
deadbeef [Options] [Files]

DESCRIPTION
Deadbeef DeaDBeeF (as in 0xDEADBEEF) is an audio player for GNU/Linux systems with X11.

OPTIONS

  Arguments:

File(s)
    file(s) to open

  Options:

-h,--help
    Show help about options

--play
    Start playback

--stop
    Stop playback

--pause
    Pause playback

--toggle-pause
    Toggle pause

--play-pause
    Start playback if stopped, toggle pause otherwise

--next
    Next song in playlist

--prev
    Previous song in playlist

--random
    Random song in playlist

--queue
    Append file(s) to existing playlist

--version
    Print version info and exit

--nowplaying FMT
    Print formatted track name to stdout FMT %-syntax: [a]rtist, [t]itle, al[b]um, [l]ength, track[n]umber, [y]ear, [c]omment, copy[r]ight, [e]lapsed

AUTHOR
DeaDBeeF was written by Alexey Yakovenko <waker@users.sourceforge.net>
This manual page was prepared by Alexey Smirnov <alexey.smirnov@gmx.com> for the Debian GNU/Linux system (but may be used by others).